From: Christoph Mathys <[email-masked]>
Date: Tue, 15 Jan 2013 17:36:11 +0100

Package: x2goclient

The x2go-client seems to deadlock if I do a reboot/shutdown of the server.

Some time after I initiated the reboot of the server the client asks
if I want to terminate the session (because the servers does not
respond), which I answer with yes. Nothing happens.
When I try to close the session window, nothing happens.
When I try to close the session using from the x2go client window by
clicking the button to close the session, the client window itself
starts to hang and I have to kill it.